<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingLeft="20dp"
    android:paddingTop="10dp"
    android:paddingRight="20dp"
    android:paddingBottom="10dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:background="@drawable/bg_promote_header"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_invite_num"
                android:layout_width="wrap_content"
                android:layout_height="30dp"
                android:text="23"
                android:textColor="#ffffffff"
                android:textSize="22sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="18dp"
                android:layout_marginTop="4dp"
                android:text="已邀请"
                android:textColor="#ffffffff"
                android:textSize="13sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_coin"
                android:layout_width="wrap_content"
                android:layout_height="30dp"
                android:text="23"
                android:textColor="#ffffffff"
                android:textSize="22sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="18dp"
                android:layout_marginTop="4dp"
                android:text="营销奖"
                android:textColor="#ffffffff"
                android:textSize="13sp" />
        </LinearLayout>
    </LinearLayout>

</FrameLayout>